View Single Post
Old 07 September 2007, 13:59   #15
Bloodwych
Moderator

Bloodwych's Avatar
 
Join Date: Jun 2001
Location: I'm behind you!
Posts: 3,763
Ok, now I have two packs - one based on 2.05 and another 2.1. Not what I intended, but oh well. Seems like it's only worth making the 2.1 available.

One thing about 2.1 - they removed the "say" utility. It was fun making your Amiga swear and talk. I don't know why they didn't just leave it in for later Workbenches? It hardly took up much room.

I'm going to add "say" back in - also to the other ClassicWB's too.

Last edited by Bloodwych; 07 September 2007 at 14:15.
Bloodwych is offline  
 
Page generated in 0.08374 seconds with 9 queries